<?php

declare(strict_types=1);

namespace PpPhp\Core\Designer\Templates;

class EditPageTemplate extends FormPageTemplate
{
    protected function pageType(): string
    {
        return 'edit';
    }
}
